Enhavo

# UCase Function

Konvertas minusklajn signojn en ĉeno al majusklaj.

See also: Funkcio LCase

### Syntax:

UCase (Text As String)

### Return type:

String

### Parameters:

Text: Ĉena esprimo konvertota.

### Error codes:

5 Nevalida procedurvoko

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Rilataj temoj

String functions